body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
header{
    background-color: black;
    height: 64px;
}
.header-wrap{
    display: flex;
    justify-content:space-between;
}
.header-logo{
    display: flex;
    color:white;
    text-decoration: none;
}
.header-icon{
    width: 64px;
    height: 64px;
}
.header-name{
    font-weight: bolder;
    text-decoration: none;
    transform: translateY(-25%);
}
.header-description{
    line-height: 1;
    color: gray;
    font-size: 30px;
    transform: translateY(25%);
}
.space{
    color:gray;
}
main a{
    color:blue;
    font-weight: bolder;
}
main a:hover{
    color: red;
}